.parceiros-section__contain {
    max-width: 105rem; 
    overflow: hidden;
    margin: 0 auto;
    @media (max-width: 26.56rem) {
            margin: 0.625rem;
            padding: 0; 
        }
}

.parceiros-section__logos {
    padding-top: 1.625rem;

}

.parceiros-section__item {
    width: 12.5rem;
    height: auto;
    margin: 0.94rem 1.875rem 0.94rem;
}

.parceiros-section__item img {
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
}

@media (max-width: 37.5rem) {
    .parceiros-section__item {
    width: 50%;
    max-width: 8.75rem; 
    height: auto;
    margin: 1.125rem 1.25rem 1.125rem;
    }
} 

@media (max-width: 26.56rem) {
    .parceiros-section__item {
        max-width: 8.125rem; 
        margin: 1.125rem 0.94rem 1.125rem 
    }  
}